1

How can I get PHP's LibXML module with the XSLT extension enabled (--with-xsl)?

What are the steps involved in installing XSLT and from where I can download it?

2

If you are using a package manager like yum or apt, try a search for libxslt and confirm that the package is installed.

If you installed the libxslt library yourself, use --with-xsl=/path/to/libxslt as described in the PHP manual's XSL Installation instructions.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy